MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001317VCMIMechanics - Battlespublic2013-06-10 16:222014-11-14 10:57
ReporterZamolxis 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.93 
Target VersionFixed in Version0.97b 
Summary0001317: Animate Dead spell does not function as it should
DescriptionTake Septienna in the map attached to 0001316, pick-up the spell book next to her, and move East to attack. In battle move Wight ahead when you get the chance so that it dies faster.

1. Once the Wight dies, you'll notice you cannot use Animate Dead on it. We get the message saying "That spell will affect no one!". Same when the Wraith or Soul Eater die.

2. You'll also notice that once the Soul Eater takes a bit of damage, when her turn comes, it looks like she would be able to cast Animate Dead on herself (Cast animation when hovering over + battle log saying so). However if we click to cast, nothing happens. In reality it should only work on stacks where at least 1 creature died already (and if Commander is powerful enough to cast it).
TagsNo tags attached.
Attached Files

- Relationships
related to 0001316confirmed Soul Eater (Necro commander) does not function as it should 
related to 0001875closedAVS Animate dead should have permanent effect 

-  Notes
(0005094)
AVS (administrator)
2014-11-14 01:42

Not reprodusible anymore

- Issue History
Date Modified Username Field Change
2013-06-10 16:22 Zamolxis New Issue
2013-06-10 16:22 Zamolxis Issue generated from: 0001316
2013-06-10 16:22 Zamolxis Relationship added related to 0001316
2014-05-18 21:05 AlexVinS Assigned To => AlexVinS
2014-05-18 21:05 AlexVinS Status new => assigned
2014-06-11 03:39 AVS Assigned To AlexVinS => AVS
2014-11-14 01:42 AVS Note Added: 0005094
2014-11-14 01:42 AVS Status assigned => resolved
2014-11-14 01:42 AVS Resolution open => fixed
2014-11-14 08:38 AVS Fixed in Version => 0.97b
2014-11-14 10:57 AVS Relationship added related to 0001875

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2021 MantisBT Team
Hosting provided by DigitalOcean